{
  "url": "https://anno.land/en/anno-117-specialists/neferneru-loewe-auf-der-lauer/",
  "title": "Neferneru, Löwe auf der Lauer Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Neferneru, Lion In Waiting\nUnique Anno 117 Specialist\nNeferneru, Lion In Waiting\nUnique\nFinance\nSpecialist\nMercator Residence and Noble Residence in range:\nIncome\n+25%\nAlso provides equal amounts of Wader Workforce\nIncome from Fanum, if supplied\n+3\nBelief from Fanum, if supplied\n+1\nBoost Unlock\nGenerate at least 10,000 Income.\nAvailable at\nImproves\nFanum\nResidence\nBack to list\nGeneral information\nThe specialist\nNeferneru, Lion In Waiting\nis an Anno 117 item with a rarity level of\nUnique\n. It belongs the category\nFinance\n. It improves all buildings of the category\nResidences\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nAttribute durch Waren\nWorkforce from residents\n.\nNeferneru, Lion In Waiting\nhas the following effects:\n·\nMercator Residence and Noble Residence in range:\n·\nIncome\n+25%\n·\nAlso provides equal amounts of Wader Workforce\n·\nIncome from Fanum, if supplied\n+3\n·\nBelief from Fanum, if supplied\n+1\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nGenerate at least 10,000 Income.\nImproves buildings / goods\nFanum (Albion)\nResidence (Albion)\nMore\nUnique\nFinance\nSpecialists\nActorius Maximinus, Nummularius Nonpareil\nNeferneru, Lion In Waiting",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Attribut Einkommen"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Believe.webp",
      "alt": "Attribut Glaube"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Neferneru, Löwe auf der Lauer Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Attribut Einkommen"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Believe.webp",
      "alt": "Attribut Glaube"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Neferneru, Löwe auf der Lauer Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Neferneru, Löwe auf der Lauer Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/neferneru-loewe-auf-der-lauer/",
    "https://anno.land/en/anno-117-buildings/fanum-albion/",
    "https://anno.land/en/anno-117-buildings/wanderer-albion/",
    "https://anno.land/en/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/",
    "https://anno.land/anno-117-specialists/neferneru-loewe-auf-der-lauer/"
  ],
  "full_html_length": 41117
}